/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,117.75pt,16.50pt,0.00pt);
	}
.cc02               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,102.00pt,0.75pt,0.00pt);
	}
.cc03               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc04               { /* Common */
	border          :   0.00pt none #0000ff;
	clip            : rect(0.00pt,231.75pt,2.25pt,0.00pt);
	}
span#e28            { /* images/bluesave006011.gi... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/bluesave006011.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :   8.25pt;
	width           :1045.50pt;
	height          : 754.50pt;
	}
span#e27            { /* images/bluesave006010.jp... */
	background      : transparent url(images/bluesave006010.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             :  22.50pt;
	width           : 930.00pt;
	height          : 267.00pt;
	}
span#e26            { /* images/bluesave006009.jp... */
	background      : transparent url(images/bluesave006009.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.75pt;
	top             : 329.25pt;
	width           : 876.00pt;
	height          : 417.75pt;
	}
span#e25            { /* images/bluesave006008.jp... */
	border          :   0.00pt none #e3d1ac;
	background      : transparent url(images/bluesave006008.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :  42.00pt;
	width           : 197.25pt;
	height          : 228.00pt;
	}
h4#e24              { /* Blues */
	font            : italic 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  99.75pt;
	top             :  90.75pt;
	width           : 168.75pt;
	height          :  30.00pt;
	}
h4#e23              { /* Avenue */
	font            : italic 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 135.00pt;
	width           : 168.75pt;
	height          :  30.00pt;
	}
div#e22             { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 307.50pt;
	top             :  28.50pt;
	width           : 100.50pt;
	height          :  19.50pt;
	}
div#e21             { /* Bungalow */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 419.25pt;
	top             :  32.25pt;
	width           : 100.50pt;
	height          :  17.25pt;
	}
div#e20             { /* Theater / Demos */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 528.75pt;
	top             :  33.75pt;
	width           : 100.50pt;
	height          :  15.00pt;
	}
div#e19             { /* Bookstore */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 638.25pt;
	top             :  33.75pt;
	width           : 102.75pt;
	height          :  17.25pt;
	}
div#e18             { /* Contact */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 852.75pt;
	top             :  33.00pt;
	width           : 101.25pt;
	height          :  15.00pt;
	}
div#e17             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 311.25pt;
	top             :  54.75pt;
	width           :  96.75pt;
	height          :   0.75pt;
	}
div#e16             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 421.50pt;
	top             :  54.75pt;
	width           :  96.75pt;
	height          :   0.75pt;
	}
div#e15             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 532.50pt;
	top             :  54.75pt;
	width           :  96.00pt;
	height          :   0.75pt;
	}
div#e14             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 642.75pt;
	top             :  54.75pt;
	width           :  96.75pt;
	height          :   0.75pt;
	}
span#e13            { /* images/bluesave006007.gi... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,96.75pt,12.75pt,0.00pt);
	background      : transparent url(images/bluesave006007.gif) no-repeat top left;
	position        : absolute;
	left            : 860.25pt;
	top             :  51.00pt;
	width           :  96.75pt;
	height          :  12.75pt;
	}
div#e12             { /* Copyright (C) 2015 MJ Ha... */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  33.75pt;
	top             : 724.50pt;
	width           : 144.00pt;
	height          :  14.25pt;
	}
span#e11            { /* images/bluesave006005.gi... */
	background      : transparent url(images/bluesave006005.gif) no-repeat top left;
	position        : absolute;
	left            : 241.50pt;
	top             : 231.00pt;
	width           : 117.75pt;
	height          :  16.50pt;
	}
span#e10            { /* images/bluesave006004.gi... */
	background      : transparent url(images/bluesave006004.gif) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             : 231.00pt;
	width           : 117.75pt;
	height          :  16.50pt;
	}
span#e9             { /* images/bluesave006005.gi... */
	background      : transparent url(images/bluesave006005.gif) no-repeat top left;
	position        : absolute;
	left            : 504.75pt;
	top             :  96.00pt;
	width           : 117.75pt;
	height          :  16.50pt;
	}
span#e8             { /* images/bluesave006004.gi... */
	background      : transparent url(images/bluesave006004.gif) no-repeat top left;
	position        : absolute;
	left            : 654.00pt;
	top             :  96.75pt;
	width           : 117.75pt;
	height          :  16.50pt;
	}
address#e7          { /* mjh@BluesAvenue.net */
	font            : italic bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0066ff;
	position        : absolute;
	left            : 588.00pt;
	top             : 155.25pt;
	width           : 268.50pt;
	height          :  22.50pt;
	}
a#a7                { /* mjh@BluesAvenue.net */
	font            : italic bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0066ff;
	}
h4#e6               { /* Contact */
	font            : italic 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 100.50pt;
	top             : 177.00pt;
	width           : 168.75pt;
	height          :  30.00pt;
	}
div#e5              { /* Church */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 746.25pt;
	top             :  35.25pt;
	width           : 102.75pt;
	height          :  15.00pt;
	}
span#e4             { /* images/bluesave006003.jp... */
	background      : transparent url(images/bluesave006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 747.00pt;
	top             :  54.75pt;
	width           : 102.00pt;
	height          :   0.75pt;
	}
div#e3              { /* Email us at: */
	position        : absolute;
	left            : 588.00pt;
	top             : 132.75pt;
	width           : 115.50pt;
	height          :  26.25pt;
	}
span#e2             { /* images/bluesave006002.jp... */
	background      : transparent url(images/bluesave006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 607.50pt;
	top             : 180.00pt;
	width           : 231.75pt;
	height          :   2.25pt;
	}
span#e1             { /* images/bluesave006001.jp... */
	background      : transparent url(images/bluesave006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             : 359.25pt;
	width           : 776.25pt;
	height          : 356.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1080.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/bluesave006b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
